---
target: FFOTA
reference: FFOTA_reference.cir
netlist: "/home/seijirom/Dropbox/work/Mineda2021_2#1/FFOTA/FFOTA_ampgain.net"
schematic: "/home/seijirom/Dropbox/work/Mineda2021_2#1/FFOTA/FFOTA_ampgain.asc"
